Subject: ietf-ldapext Check this out

From: [email-masked]
Date: Fri, 21 Apr 2000 03:34:28 -0700 (PDT)

If you enjoy Computers and the Internet then you just got to check this information out!

Did you know that 55% of the Household today is without a computer?  You could profit big 
from this information.  The question is do you want in on the action?

Set your own schedule.  Be your own boss.  Own your own technology superstore with no 
inventory!  Sounds like a dream?  I'll show you how to turn your dreams into reality.  Start your 
own technology business by selling brand name technology, on-line learning courses and much 
more right from  your  own e-commerce web site.  

We give you the tools you'll need to profit from this explosion.  Join my team of Independent 
Consultants and get paid doing this business right from the comfort of your own home.  

__________________________________________________________________________
___________

I received your e-mail as someone interested in Internet Business Opportunities.  If I received 
your e-mail in error, or you are no longer interested, please reply with "remove" in the subject.